GET
/api/v2/business/onboarding/optionsGet canonical EqualsMoney KYB onboarding option values for client select fields.
Authentication
Send your API key in the x-api-key header on every request.
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Markets | array of KybOptionItem | No | |
| BusinessTypes | array of KybOptionItem | No | |
| EmployeeCounts | array of KybOptionItem | No | |
| AssociationTypes | array of KybOptionItem | No | |
| Industries | array of KybIndustryOptionItem | No | |
| RequestedFeatures | array of KybOptionItem | No | |
| CardPurposes | array of KybOptionItem | No | |
| CardEstimatedAnnualSpendRanges | array of KybOptionItem | No | |
| CardCountRanges | array of KybOptionItem | No |
401 — Unauthorized
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
Example request
curl -X GET "https://{base_url}/api/v2/business/onboarding/options" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.